var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/clicks/route.js")
R.c("server/chunks/node_modules_next_26068a30._.js")
R.c("server/chunks/[root-of-the-server]__a03ee112._.js")
R.c("server/chunks/_next-internal_server_app_api_clicks_route_actions_81692d24.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/clicks/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/clicks/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
